Game.Localization = {

	en: {
		//Main menu screen
		PLAY_BTN: 'PLAY', 
		MORE_GAMES_BTN: 'More Games', 

		//Settings dialog
		RETRY_BTN: 'SUBMIT SCORE', 
		CLOSE_BTN: 'Close', 
		X: 'X', 
		CLASSIC_MODE_BTN: '',
		TIME_MODE_BTN: 'Time Mode',
		
		//Gamescreen
		WELL_PLAYED_LABEL: 'WELL PLAYED!', 
		GAME_OVER_LABEL: 'NO MORE MOVES', 
		YOUR_SCORE_LABEL: 'Your Score:', 
		END_BTN: 'FINISH',
		NEXT_BTN: 'NEXT',
		SCORE_LABEL: 'SCORE',
		TIME_LABEL: 'TIME',
		MOVES_LABEL: 'MOVES',
		HINT_MESSAGE: 'Move %n out of %t',
		DRAW_CARD: 'Draw a new card \nfrom the deck',
		NUMBER_SEPARATOR: '.',
		
		//Pause dialog
		EXIT_BTN: 'Quit Game', 
		CONTINUE_BTN: 'Continue', 
		EXIT_LABEL: 'Are you \nsure you want\nto leave this game?\n\nYou will lose \nyour current score.', 
		BACK_BTN: 'Menu',
		YES_BTN: 'Yes', 
		NO_BTN: 'No',

		// End game dialog
		END_LABEL: 'Do you want to finish?',
		YOU: 'YOU',
		BEST: 'BEST',

		// Game Over Dialog
		VICTORY: 'VICTORY',
		CONGRATULATIONS: 'CONGRATULATIONS!',
		BOARD_CLEARED: 'YOU CLEARED THE BOARD',
		PLAY_AGAIN_BTN: 'PLAY AGAIN',

	},
	
	de: {
		//Main menu screen
		PLAY_BTN: 'SPIEL', 
		MORE_GAMES_BTN: 'Mehr Spiele', 

		//Settings dialog
		RETRY_BTN: 'SUBMIT SCORE', //CHECK
		CLOSE_BTN: 'Schließen', 
		X: 'X', 
		CLASSIC_MODE_BTN: 'Klassischer Modus',
		TIME_MODE_BTN: 'Zeit Modus',
		
		//Gamescreen
		WELL_PLAYED_LABEL: 'TOLL GESPIELT!', 
		GAME_OVER_LABEL: 'KEINE ZÜGE MEHR', 
		YOUR_SCORE_LABEL: 'Deine Punkte:', 
		END_BTN: 'BEENDE',
		NEXT: 'Nächstes',
		SCORE_LABEL: 'PUNKTE', 
		TIME_LABEL: 'ZEIT',
		MOVES_LABEL: 'Spielzüge',
		HINT_MESSAGE: 'Züge %n von %t übrig',
		DRAW_CARD: 'Ziehe eine neue \n Karte vom Stapel',
		NUMBER_SEPARATOR: '.',
		
		//Pause dialog		
		EXIT_BTN: 'Verlasse Spiel',  
		CONTINUE_BTN: 'Fortfahren', 
		EXIT_LABEL: 'Bist du \nsicher du willst \ndas Spiel beenden?\n\nDu wirst \ndeine jetzigen Punkte verlieren.',
		BACK_BTN: 'Menu',		//CHECK
		YES_BTN: 'Ja', 
		NO_BTN: 'Nein',

		// End game dialog
		END_LABEL: 'Möchtest du abschließen?',
		YOU: 'DU',
		BEST: 'BESTE',

		// Game Over Dialog
		VICTORY: 'SIEG',
		CONGRATULATIONS: 'GLÜCKWUNSCH!',
		BOARD_CLEARED: 'DU HAST DAS BRETT GERÄUMT',
		PLAY_AGAIN_BTN: 'NOCHMAL SPIELEN',
	
	
	
	},
	
	pt: {
		//Main menu screen
		PLAY_BTN: 'JOGAR', 
		MORE_GAMES_BTN: 'Mais Jogos', 

		//Settings dialog
		RETRY_BTN: 'SUBMIT SCORE', //CHECK
		CLOSE_BTN: 'Fechar', 
		X: 'X', 
		CLASSIC_MODE_BTN: 'Modo Clássico',
		TIME_MODE_BTN: 'Modo de Tempo',
		
		//Gamescreen
		WELL_PLAYED_LABEL: 'BOA JOGADA!', 
		YOUR_SCORE_LABEL: 'Sua Pontuação:', 
		END_BTN: 'FIM',
		NEXT_BTN: 'Próximo',
		SCORE_LABEL: 'PONTOS',
		TIME_LABEL: 'TEMPO',
		MOVES_LABEL: 'JOGADAS',
		HINT_MESSAGE: 'Mova %n de %t',
		DRAW_CARD: 'Pegue uma carta \ndo baralho',
		NUMBER_SEPARATOR: '.',
		
		//Pause dialog
		EXIT_BTN: 'Desistir', 
		CONTINUE_BTN: 'Continuar',
		EXIT_LABEL: 'Você \ntem certeza que quer\nsair do jogo?\n\nVocê perderá \nsua atual pontuação.',
		BACK_BTN: 'Menu',		//CHECK
		YES_BTN: 'Sim', 
		NO_BTN: 'Não',

		// End game dialog
		END_LABEL: 'Você quer terminar?',
		YOU: 'VOCÊ',
		BEST: 'MELHOR',

		// Game Over Dialog
		VICTORY: 'VITÓRIA',
		CONGRATULATIONS: 'PARABÉNS!',
		BOARD_CLEARED: 'VOCÊ LIMPOU A MESA',
		PLAY_AGAIN_BTN: 'JOGUE DE NOVO',

	},
		
	tr: {
		//Main menu screen
		PLAY_BTN: 'OYNA', 
		MORE_GAMES_BTN: 'Diğer oyunlar', 

		//Settings dialog
		RETRY_BTN: 'SUBMIT SCORE', 
		CLOSE_BTN: 'Kapat',
		X: 'X', 
		CLASSIC_MODE_BTN: 'Klasik Mod',
		TIME_MODE_BTN: 'Zaman Modu',
		
		//Gamescreen
		WELL_PLAYED_LABEL: 'İYİ OYNADIN!',
		GAME_OVER_LABEL: 'HAMLE KALMADI', 
		YOUR_SCORE_LABEL: 'Puanın:', 
		END_BTN: 'BİTTİ',
		NEXT_BTN: 'İleri',
		SCORE_LABEL: 'PUAN',
		TIME_LABEL: 'ZAMAN',
		MOVES_LABEL: 'HAMLELER',
		HINT_MESSAGE: '%t hamle arasından %n',
		DRAW_CARD: 'Desteden yeni bir\nkart çek',
		NUMBER_SEPARATOR: '.',
		
		//Pause dialog
		EXIT_BTN: 'Oyundan çık', 
		CONTINUE_BTN: 'Devam et',
		EXIT_LABEL: 'Bu oyunu\nbırakmak istediğinden\nemin misin?\n\nMevcut puanını \nkaybedeceksin.',
		BACK_BTN: 'Menü', 
		YES_BTN: 'Evet', 
		NO_BTN: 'Hayır',
		
		// End game dialog
		END_LABEL: 'Bitirmek istiyor musun?',
		YOU: 'SEN',
		BEST: 'EN İYİ',

		// Game Over Dialog
		VICTORY: 'ZAFER',
		CONGRATULATIONS: 'TEBRİKLER!',
		BOARD_CLEARED: 'TAHTAYI TEMİZLEDİN',
		PLAY_AGAIN_BTN: 'TEKRAR OYNA',

	},
	
	fr: {
		//Main menu screen
		PLAY_BTN: 'JOUER', 
		MORE_GAMES_BTN: '', 

		//Settings dialog
		RETRY_BTN: 'SUBMIT SCORE', 
		CLOSE_BTN: 'Fermer', 
		X: 'X', 
		CLASSIC_MODE_BTN: '',
		TIME_MODE_BTN: 'Mode chrono',
		
		//Gamescreen
		WELL_PLAYED_LABEL: 'BIEN JOUÉ !', 
		GAME_OVER_LABEL: 'PLUS AUCUN COUP',  
		YOUR_SCORE_LABEL: 'Ton score :', 
		END_BTN: 'TERMINER',
		NEXT: 'SUITE',
		SCORE_LABEL: 'SCORE',
		TIME_LABEL: 'CHRONO',
		MOVES_LABEL: 'TOURS',
		HINT_MESSAGE: 'Coup %n sur %t',
		DRAW_CARD: 'Tire une nouvelle\ncarte du jeu',
		NUMBER_SEPARATOR: '.',
		
		//Pause dialog
		EXIT_BTN: 'Quitter le jeu', 
		CONTINUE_BTN: 'Continuer',
		EXIT_LABEL: 'Es-tu sûr\nde vouloir\nquitter le jeu ?\n\nTu perdras\nton score actuel.',
		BACK_BTN: 'Menu',
		YES_BTN: 'Oui', //localized
		NO_BTN: 'Non',//localized

		// End game dialog
		END_LABEL: 'Veux-tu arrêter ?',
		YOU: 'TOI',
		BEST: 'MEILLEUR',

		// Game Over Dialog
		VICTORY: 'VICTOIRE',
		CONGRATULATIONS: 'FELICITATIONS !',
		BOARD_CLEARED: 'TU AS VIDÉ LA TABLE',
		PLAY_AGAIN_BTN: 'SUBMIT SCORE',

	},
	
	it: {
		//Main menu screen
		PLAY_BTN: 'GIOCA', 
		MORE_GAMES_BTN: 'Altri Giochi', 

		//Settings dialog
		RETRY_BTN: 'SUBMIT SCORE',  
		CLOSE_BTN: 'Chiudi',
		X: 'X', 
		CLASSIC_MODE_BTN: 'Modalità Classica',
		TIME_MODE_BTN: 'Modalità Tempo',
		
		//Gamescreen
		WELL_PLAYED_LABEL: 'Ben fatto!',  
		GAME_OVER_LABEL: 'MOSSE FINITE', 
		YOUR_SCORE_LABEL: 'I tuoi punti:',  
		END_BTN: 'FINITO',
		NEXT: 'PROSSIMO',
		SCORE_LABEL: 'PUNTI',
		TIME_LABEL: 'TEMPO',
		MOVES_LABEL: 'MOSSE',
		HINT_MESSAGE: '%n mossa di %t',
		DRAW_CARD: 'Pesca una nuova carta \ndal mazzo',
		NUMBER_SEPARATOR: '.',
		
		//Pause dialog
		EXIT_BTN: 'Abbandonare Gioco', 
		CONTINUE_BTN: 'Continua',
		EXIT_LABEL: 'Sei \nsicuro di voler\nuscire dal gioco?\n\nPerderai \ni tuoi punti.',
		BACK_BTN: 'Menu',
		YES_BTN: 'Si', 
		NO_BTN: 'No',

		// End game dialog
		END_LABEL: 'Vuoi finire?',
		YOU: 'TU',
		BEST: 'MIGLIORE',

		// Game Over Dialog
		VICTORY: 'VITTORIA',
		CONGRATULATIONS: 'CONGRATULAZIONI!',
		BOARD_CLEARED: 'HAI RIPULITO IL TAVOLO',
		PLAY_AGAIN_BTN: 'GIOCA ANCORA',
	},
	
	nl: {
		//Main menu screen
		PLAY_BTN: 'Speel', 
		MORE_GAMES_BTN: 'Meer Spellen', 

		//Settings dialog
		RETRY_BTN: 'SUBMIT SCORE', 
		CLOSE_BTN: 'Sluiten', 
		X: 'X', 
		CLASSIC_MODE_BTN: 'Klassieke Modus',
		TIME_MODE_BTN: 'Getimede Modus',
		
		//Gamescreen
		WELL_PLAYED_LABEL: 'GOED GESPEELD!', 
		GAME_OVER_LABEL: 'GEEN ZETTEN MEER', 
		YOUR_SCORE_LABEL: 'Jouw Score:', 
		END_BTN: 'BEËINDIGEN',
		NEXT_BTN: 'VOLGENDE',
		SCORE_LABEL: 'SCORE',
		TIME_LABEL: 'TIJD',
		MOVES_LABEL: 'ZETTEN',
		HINT_MESSAGE: 'Zet %n van %t',
		DRAW_CARD: 'Pak een nieuwe kaart \nvan het deck',
		NUMBER_SEPARATOR: '.',
		
		//Pause dialog
		EXIT_BTN: 'Verlaat Spel', 
		CONTINUE_BTN: 'Doorgaan', 
		EXIT_LABEL: 'Weet je \nzeker dat je\nhet spel wilt verlaten?\n\nJe verliest je\nhuidige score.', 
		BACK_BTN: 'Menu',
		YES_BTN: 'Ja', 
		NO_BTN: 'Nee',

		// End game dialog
		END_LABEL: 'Wil je het uitspelen?',
		YOU: 'JIJ',
		BEST: 'BESTE',

		// Game Over Dialog
		VICTORY: 'GEWONNEN',
		CONGRATULATIONS: 'GEFELICITEERD!',
		BOARD_CLEARED: 'HET VELD IS LEEGGESPEELD',
		PLAY_AGAIN_BTN: 'SPEEL OPNIEUW',

	},
	
	es: {
		//Main menu screen
		PLAY_BTN: 'JUGAR', 
		MORE_GAMES_BTN: 'Más Juegos',
		
		//Settings dialog
		RETRY_BTN: 'SUBMIT SCORE', 
		CLOSE_BTN: 'Cerrar', 
		X: 'X', 
		CLASSIC_MODE_BTN: 'Modo clásico',
		TIME_MODE_BTN: 'Modo Tiempo',
		
		//Gamescreen
		WELL_PLAYED_LABEL: '¡BIEN HECHO!', 
		GAME_OVER_LABEL: 'SIN MOVIMIENTOS',  
		YOUR_SCORE_LABEL: 'Tus puntos:',  
		END_BTN: 'TERMINAR',
		NEXT: 'Siguiente',
		SCORE_LABEL: 'PUNTOS:',
		TIME_LABEL: 'TIEMPO',
		MOVES_LABEL: 'Movimientos',
		HINT_MESSAGE: 'Movimiento %n de %t',
		DRAW_CARD: 'Extrae una carta \ndel mazo',
		NUMBER_SEPARATOR: '.',
		
		//Pause dialog
		EXIT_BTN: 'Quit Game', 
		CONTINUE_BTN: 'Continuar', //localized
		EXIT_LABEL: '¿Estás seguro de que quiere\n volver al mapa?\n\nPerderás tu \npuntuación actual.',
		YES_BTN: 'Sí', //localized
		NO_BTN: 'No',//localized

		// End game dialog
		END_LABEL: '¿Quieres terminar?',
		YOU: 'TÚ',
		BEST: 'MEJOR',

		// Game Over Dialog
		VICTORY: 'VICTORIA',
		CONGRATULATIONS: 'FELICIDADES!',
		BOARD_CLEARED: 'LIMPIASTE LA MESA',
		PLAY_AGAIN_BTN: 'JUGAR OTRA VEZ',

	}

};